/** ===================================  FRAMEWORK BASIC STYLES =================================== **/
body {
    font-family: 'Open sans', Arial, sans-serif;
}

/*------------------------------------*\
    MISC
\*------------------------------------*/

::selection {
    background: #04A4CC;
    color: #FFF;
    text-shadow: none;
}

::-webkit-selection {
    background: #04A4CC;
    color: #FFF;
    text-shadow: none;
}

::-moz-selection {
    background: #04A4CC;
    color: #FFF;
    text-shadow: none;
}

.animar{
    opacity: 0;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.fadeIn {
    animation-name: fadeIn;
    animation-duration: 1s;
}


/*------------------------------------*\
    WORDPRESS CORE
\*------------------------------------*/

.alignnone {}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto;
}

.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #FFF;
    border: 1px solid #F0F0F0;
    max-width: 96%;
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption .wp-caption-text,
.gallery-caption {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

.size-full {
    width: 100%;
}

.sticky {}

.bypostauthor {}


/** ===================================  FRAMEWORK ELEMENTS & SPACES =================================== **/

.margin-xs-10 {
    margin-top: 10px;
}

.margin-xs-20 {
    margin-top: 20px;
}

.margin-xs-30 {
    margin-top: 30px;
}

.margin-xs-40 {
    margin-top: 40px;
}

.margin-xs-50 {
    margin-top: 50px;
}

.margin-xs-60 {
    margin-top: 60px;
}

.margin-xs-70 {
    margin-top: 70px;
}

.margin-xs-80 {
    margin-top: 80px;
}

.margin-xs-90 {
    margin-top: 90px;
}

.margin-xs-100 {
    margin-top: 100px;
}

.margin-xs-150 {
    margin-top: 150px;
}

.margin-xs-200 {
    margin-top: 200px;
}

@media (min-width: 768px) {
    .margin-sm-10 {
        margin-top: 10px;
    }
    .margin-sm-20 {
        margin-top: 20px;
    }
    .margin-sm-30 {
        margin-top: 30px;
    }
    .margin-sm-40 {
        margin-top: 40px;
    }
    .margin-sm-50 {
        margin-top: 50px;
    }
    .margin-sm-60 {
        margin-top: 60px;
    }
    .margin-sm-70 {
        margin-top: 70px;
    }
    .margin-sm-80 {
        margin-top: 80px;
    }
    .margin-sm-90 {
        margin-top: 90px;
    }
    .margin-sm-100 {
        margin-top: 100px;
    }
    .margin-sm-150 {
        margin-top: 150px;
    }
    .margin-sm-200 {
        margin-top: 200px;
    }
}

@media (min-width: 992px) {
    .margin-md-10 {
        margin-top: 10px;
    }
    .margin-md-20 {
        margin-top: 20px;
    }
    .margin-md-30 {
        margin-top: 30px;
    }
    .margin-md-40 {
        margin-top: 40px;
    }
    .margin-md-50 {
        margin-top: 50px;
    }
    .margin-md-60 {
        margin-top: 60px;
    }
    .margin-md-70 {
        margin-top: 70px;
    }
    .margin-md-80 {
        margin-top: 80px;
    }
    .margin-md-90 {
        margin-top: 90px;
    }
    .margin-md-100 {
        margin-top: 100px;
    }
    .margin-md-150 {
        margin-top: 150px;
    }
    .margin-md-200 {
        margin-top: 200px;
    }
}

@media (min-width: 1200px) {
    .margin-lg-10 {
        margin-top: 10px;
    }
    .margin-lg-20 {
        margin-top: 20px;
    }
    .margin-lg-30 {
        margin-top: 30px;
    }
    .margin-lg-40 {
        margin-top: 40px;
    }
    .margin-lg-50 {
        margin-top: 50px;
    }
    .margin-lg-60 {
        margin-top: 60px;
    }
    .margin-lg-70 {
        margin-top: 70px;
    }
    .margin-lg-80 {
        margin-top: 80px;
    }
    .margin-lg-90 {
        margin-top: 90px;
    }
    .margin-lg-100 {
        margin-top: 100px;
    }
    .margin-lg-150 {
        margin-top: 150px;
    }
    .margin-lg-200 {
        margin-top: 200px;
    }
}

.box-margin-20 {
    margin: 20px auto;
}

.box-margin-50 {
    margin: 50px auto;
}

.box-margin-100 {
    margin: 100px auto;
}

@media only screen and (max-width: 768px) {
    .box-margin-20 {
        margin: 10px auto;
    }
    .box-margin-50 {
        margin: 20px auto;
    }
    .box-margin-100 {
        margin: 60px auto;
    }
}

@media only screen and (max-width: 480px) {
    .box-margin-20 {
        margin: 5px auto;
    }
    .box-margin-50 {
        margin: 10px auto;
    }
    .box-margin-100 {
        margin: 40px auto;
    }
}

.thumb.cropped {
    height: 300px;
    text-align: center;
    overflow: hidden;
}

.thumb.cropped img {
    min-height: 100%;
    min-width: 100%;
    margin: auto;
}


/** ===================================  HEADER & FOOTER ELEMENTS =================================== **/


/** Top Header **/

#top-menu {
    background-color: #f2f2f2;
    padding: 5px 0 0 0;
}

#top-menu #box-contact {}

#top-menu #box-contact ul li a {
    text-decoration: none;
    font-size: 14px;
    font-weight: 600;
}

#top-menu #box-social {
    text-align: right;
}

#top-menu #box-social ul li {
    margin-left: 5px;
    margin-right: 5px;
}

@media screen and (max-width:414px) {
    #top-menu #box-contact {
        text-align: center;
    }
    #top-menu #box-social {
        text-align: center;
    }
}


/* Menú tipo 1 */

.menu-tipo-1 .navbar-nav {
    margin: 0px;
}

.menu-tipo-1 i {
    position: relative;
    display: inline-block;
    margin-top: -10px;
    padding: 10px;
    width: 40px;
    height: 40px;
    text-align: center;
}

@media screen and (max-width:767px) {
    .menu-tipo-1 i {
        position: absolute;
        top: 10px;
        right: 0px;
    }
}


/*Menú tipo 2 (pantalla completa)*/

.menu-tipo-2,
.menu-tipo-3 {
    clear: both;
}

.menu-tipo-2 .burguer-menu-2 {
    position: relative;
}

.menu-tipo-2 #menu-opener {
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.menu-tipo-2 #menu-opener:hover {
    transform: scale(1.2);
}

.menu-tipo-2 .botonera {
    position: absolute;
    cursor: pointer;
    width: 25px;
    top: 25px;
    right: 30px;
    z-index: 4;
    z-index: 999;
    transition: all 1s ease-in-out;
}

.menu-tipo-2 .botonera .iconoMenu {
    position: absolute;
    height: 30px;
    width: 50px;
    margin-left: -5px;
}

.menu-tipo-2 .botonera .cerrar {
    position: fixed;
    height: 30px;
    width: 50px;
    /*    top: 10px;*/
    margin-left: -5px;
    z-index: 999;
}

.menu-tipo-2 .botonera .iconoMenu .linea1 {
    left: 12px;
    height: 2px;
    width: 25px;
    background-color: #cccccc;
    position: absolute;
    top: 10px;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}

.menu-tipo-2 .botonera .iconoMenu .linea2 {
    left: 12px;
    height: 2px;
    width: 25px;
    background-color: #cccccc;
    position: absolute;
    top: 18px;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    transform-origin: 50% 50%;
    transition: .5s all;
}

.menu-tipo-2 .botonera .iconoMenu .linea3 {
    left: 12px;
    height: 2px;
    width: 24px;
    background-color: #cccccc;
    position: absolute;
    top: 26px;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}

.menu-tipo-2 .botonera .cerrar .linea2 {
    opacity: 0;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}

.menu-tipo-2 .botonera .cerrar .linea1 {
    transform: rotateZ(45deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}

.menu-tipo-2 .botonera .cerrar .linea3 {
    transform: rotateZ(-45deg);
    top: 10px;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}

.menu-tipo-2 .botonera .abrir .linea2 {
    opacity: 1;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}

.menu-tipo-2 .botonera .abrir .linea1 {
    transform: rotateZ(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}

.menu-tipo-2 .botonera .abrir .linea3 {
    transform: rotateZ(0deg);
    top: 26px;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}

.menu-tipo-2 .menu-2 {
    display: none;
    position: fixed;
    clear: none;
    text-align: inherit;
    width: 100%;
    margin-left: 0%;
    margin-right: 0%;
    background-color: beige;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 998;
}

.menu-tipo-2 .menu-2 .navbar-nav {
    margin: 0px;
}

.menu-tipo-2 .menu-2 ul {
    position: absolute;
    width: 100%;
    left: 50%;
    top: 50%;
    text-align: center;
    transform: translate(-50%, -50%);
}

.menu-tipo-2 .menu-2 ul li {
    display: inline-block;
    width: 100%;
}

.menu-tipo-2 .menu-2 ul li a {
    text-decoration: none;
}

.menu-tipo-2 .navbar-nav .open .dropdown-menu {
    position: relative;
    top: 100%;
    left: 50%;
    padding: 0;
    transform: translateX(-50%);
}


/*Menú tipo 3*/

.menu-tipo-3 nav.plegable {
    position: relative;
    height: 60px;
    display: flex;
    align-items: center;
}

.menu-tipo-3 nav.plegable button {
    align-self: stretch;
    transition: all .4s ease-out;
    padding: 0 1rem 0 1.5rem;
    outline: 0;
    border: 0;
    font-size: 0.9rem;
    font-weight: bold;
    background: #c8c8c8;
    color: #404040;
}

.menu-tipo-3 nav.plegable button i {
    font-size: 25px;
}

.menu-tipo-3 nav.plegable button.hidden {
    transition: none;
    border-right: 0.5rem solid #b6b6b6;
    width: 0;
    padding: 0;
    overflow: hidden;
}

.menu-tipo-3 nav.plegable button::after {
    content: attr(count);
    display: inline-flex;
    width: 30px;
    height: 30px;
    align-items: center;
    justify-content: center;
    background: #9f9f9f;
    color: #f2f2f2;
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.8);
    border-radius: 50%;
    font-size: 14px;
    line-height: 14px;
    margin-left: 1rem;
    margin-right: calc(-1rem + -8px);
}

.menu-tipo-3 ul.links {
    display: flex;
    justify-content: flex-end;
    flex: 1;
    overflow: hidden;
}

.menu-tipo-3 ul.links li {
    flex: none;
    padding: 1rem;
    list-style: none;
}

.menu-tipo-3 ul.links li a {
    color: #404040;
    text-decoration: none;
}

.menu-tipo-3 ul.hidden-links {
    position: absolute;
    background: #d8d8d8;
    right: 0;
    top: 100%;
    z-index: 9;
}

.menu-tipo-3 ul.hidden-links li a {
    color: #404040;
    padding-right: 1rem;
}

.menu-tipo-3 li a i {
    padding: 13px;
    margin-top: -13px;
    display: inline-block;
}

.menu-tipo-3 ul.hidden-links.hidden {
    display: none;
}

.menu-tipo-3 ul.hidden-links li {
    padding: 1rem;
    list-style: none;
}

.menu-tipo-3 ul li ul.sub-menu {
    display: none;
    position: absolute;
    padding: 0px 20px 10px;
    background-color: white;
    z-index: 10;
}

.menu-tipo-3 ul.hidden-links li ul.sub-menu {
    display: none;
    position: relative;
}

@media screen and (max-width:768px) {
    .menu-tipo-3 nav.plegable button {
        margin-right: 10px;
    }

    /*    .menu-tipo-2 .botonera .cerrar {
            top: 20px;
        }*/

}


/** Main Header **/

#main-header {
    border-bottom: 1px solid #f2f2f2;
    padding: 10px 15px;
}

.navbar-toggle .icon-bar {
    background-color: #1d1d1d;
}

/** Sidebar **/

.widget_sp_image img {
    width: 100%;
    height: auto!important;
}


/** Main Footer **/

#footer {
    background-color: #f9f9f9;
    padding: 20px 15px;
    margin-top: 30px;
}


/** Footer Credits **/

#footer-credits {
    background-color: #e1e1e1;
}

@media only screen and (max-width: 480px) {
    .idento {
        text-align: center;
    }
    #footer-credits {
        text-align: center;
    }
}


/** ===================================  MODULES =================================== **/


/** WIDGET SEARCH **/

form.search {
    width: 100%;
    margin: 5% auto;
}

form.search input.search-input {
    width: 91%;
    padding: 1% 4%;
}

form.search button.search-submit {
    width: 100%;
    margin-top: 10px;
}


/** WIDGET NAV MENU LATERAL **/

.widget_nav_menu {}

.widget_nav_menu ul {
    list-style: none;
    padding-left: 0;
}

.widget_nav_menu ul li {
    margin: 5px auto;
}

.widget_nav_menu ul li a {
    padding: 5px;
    padding: 10px;
    background-color: #f2f2f2;
    display: block;
    border-radius: 2px;
    text-decoration: none;
    color: #1d1d1d;
    font-weight: 600;
}

.widget_nav_menu ul li a:hover {
    background-color: #d2d2d2;
}

.widget_nav_menu ul.sub-menu {
    list-style: none;
    padding-left: 0;
}

.widget_nav_menu ul.sub-menu li {
    padding-left: 15px;
}

.widget_nav_menu ul.sub-menu li a {}

/** ===================================  BLOG & NEWS =================================== **/

/** News Loop Box **/

._news_box {
    position: relative;
    text-align: left;
}

._news_box:hover ._img_box {
    margin-left: -15px;
    margin-right: -15px;
}

._news_box ._img_box {
    position: relative;
    background-color: lightgrey;
    height: 200px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;;
    -o-transition: all 1s ease-in-out;;
    transition: all 1s ease-in-out;;
}

._news_box ._img_box a {
    display: block;
    width: 100%;
    height: 100%;
}

._news_box ._description_box {
    padding: 15px 0;
}

._news_box ._author_box {
    position: absolute;
    margin-top: 20px;
    bottom: 0px;
    left: 20px;
}

._news_box ._author_box {
    background-color: #6bc4ea;
    padding: 5px 20px;
}

._news_box .author {
    color: white;
    text-transform: uppercase;
}

._news_box ._date_box {}

._news_box ._title_box {
    margin: 15px auto 20px auto;
}

._news_box ._title_box a {
    display: block;
    text-decoration: none;
    width: 100%;
    overflow: hidden;
}

._news_box ._title:before {
    margin-top: 0px;
    display: none;
}

._news_box ._title {
    display: inline;
    margin: 0px;
    font-size: 26px;
    font-weight: bold;
    color: #424242;
    line-height: 30px;
    text-align: left;
}

._news_box ._title:hover {
    color: #6bc4ea;
}

._news_box ._description {
    font-size: 16px;
    text-align: justify;
}


/** Equipo Loop Box **/

._equipo_box {
    position: relative;
    text-align: left;
}

._equipo_box ._img_box {
    position: relative;
    background-color: lightgrey;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    height: 200px;
    width: 100%;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

._equipo_box ._img_box a {
    display: block;
    width: 100%;
    height: 100%;
}

._equipo_box ._description_box {
    padding: 15px;
}

._equipo_box ._title_box {
    margin: 15px auto 20px auto;
}

._equipo_box ._title_box a {
    text-decoration: none;
}

._equipo_box ._title {
    margin: 0px;
    font-size: 26px;
    font-weight: bold;
    color: #424242;
    text-align: center;
}

._equipo_box ._title:hover {
    color: #6bc4ea;
}

/*PORTFOLIO BOX*/

._loop_box-portafolio {
    position: relative;
}

._loop_box-portafolio ._element_box {
    background-color: lightgrey;
    position: relative;
    float: left;
    overflow: hidden;
    margin: 10px 1%;
    min-width: 100%;
    height: 315px;
    /*Cambiar altura de la caja del elemento en el portfolio si es necesario*/
    width: 100%;
    color: #000000;
    text-align: center;
    -webkit-perspective: 50em;
    perspective: 50em;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

._loop_box-portafolio ._element_box * {
    -webkit-box-sizing: padding-box;
    box-sizing: padding-box;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

._loop_box-portafolio ._image_box img {
    min-width: 100%;
    min-height: 100%;
    width: 100%;
    height: auto;
}

._loop_box-portafolio ._element_box img {
    width: 100%;
    height: auto;
    /*max-width: 100%;*/
    vertical-align: top;
}

._loop_box-portafolio ._element_box div {
    top: 50%;
    left: 20px;
    right: 20px;
    position: absolute;
    opacity: 0;
    z-index: 1;
}

._loop_box-portafolio ._element_box h2,
._loop_box-portafolio ._element_box h4 {
    margin: 0;
}

._loop_box-portafolio ._element_box h2 {
    font-weight: 600;
}

._loop_box-portafolio ._element_box h4 {
    font-weight: 400;
    text-transform: uppercase;
}

._loop_box-portafolio ._element_box i {
    font-size: 32px;
}

._loop_box-portafolio ._element_box:after {
    background-color: #ffffff;
    position: absolute;
    content: "";
    display: block;
    top: 20px;
    left: 20px;
    right: 20px;
    bottom: 20px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    opacity: 0;
}

._loop_box-portafolio ._element_box a {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
    z-index: 1;
}

._loop_box-portafolio ._element_box:hover div,
._loop_box-portafolio ._element_box.hover div {
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 1;
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

._loop_box-portafolio ._element_box:hover:after,
._loop_box-portafolio ._element_box.hover:after {
    -webkit-transform: rotateX(0);
    transform: rotateX(0);
    opacity: 0.9;
}




/*****/

@media (min-width: 768px) {
    .navbar-right {
        margin-right: 0px;
    }
}

.error404 img,
article img {
    max-width: 100%;
}

.fullheight {
    height: 100%;
}

.vcenter {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.tcenter {
    text-align: center;
}

.right-sidebar .widget-area {
    width: 100%;
}

@media screen and (max-width: 767px){
    .rowtable .column.col-xs-12 {
        height: auto !important;
    }
}

@media screen and (max-width: 500px){
    .rowtable .column.col-xss-12 {
        width: 100%;
        height: auto !important;
    }
}